uuid: 63989466-a684-43f6-ada7-856fd2936b6e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.event_expertise_requirement
id: taxonomy_term.event_expertise_requirement.status
field_name: status
entity_type: taxonomy_term
bundle: event_expertise_requirement
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
